<?php
/**
 * 
 * @file order.config.php
 * @copyright (c) 2005 - 2007 eifr.com
 * @license http://www.gnu.org/copyleft/gpl.html gnu/gpl
 * eifr is free software
 */

$cfgarr_order_isdelete = array('valid' => 0,
    'trash' => 1 // deleted
    );

$cfgarr_order_flag = array('unchecked' => 1,
    'payed' => 2,
    'sended_goods' => 3,
    'received_goods' => 4
    );

$cfgarr_order_payment = array('pay_face' => 1,
    'pay_online' => 2,
    'pay_bank' => 3,
    'pay_post' => 4
    );

$cfgarr_order_deliver = array('none' => 1,
    'express_delivery' => 2,
    'common_post' => 3,
    'EMS' => 4
    );

$cfgarr_order_deliver_fare = array('none' => 0,
    'express_delivery' => 6,
    'common_post' => 10,
    'EMS' => 15
    );

?>
